<TEI.2 id="jrc31998R0203-pt" n="31998R0203" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31998R0203 Portuguese</title>
        <title>Regulamento (CE) nº 203/98 da Comissão de 26 de Janeiro de 1998 que altera o Regulamento (CEE) nº 4154/87 que define os métodos de análise e outras normas de carácter técnico necessárias para a aplicação do regime de importação das mercadorias resultantes da transformação de produtos agrícolas</title>
      </titleStmt>
      <extent>27 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R0203:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31998R0203:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2871</classCode>
        <classCode scheme="eurovoc">1836</classCode>
        <classCode scheme="eurovoc">5300</classCode>
        <classCode scheme="eurovoc">3156</classCode>
        <classCode scheme="eurovoc">1565</classCode>
        <classCode scheme="eurovoc">239</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) nº 203/98 da Comissão de 26 de Janeiro de 1998 que altera o Regulamento (CEE) nº 4154/87 que define os métodos de análise e outras normas de carácter técnico necessárias para a aplicação do regime de importação das mercadorias resultantes da transformação de produtos agrícolas</head>
      <div type="body">
        <p n="2">REGULAMENTO (CE) Nº 203/98 DA COMISSÃO de 26 de Janeiro de 1998 que altera o Regulamento (CEE) nº 4154/87 que define os métodos de análise e outras normas de carácter técnico necessárias para a aplicação do regime de importação das mercadorias resultantes da transformação de produtos agrícolas</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) nº 2658/87 do Conselho, de 23 de Julho de 1987, relativo à nomenclatura pautal e estatística e à pauta aduaneira comum (1), com a última redacção que lhe foi dada pelo Regulamento (CE) nº 2509/97 da Comissão (2), e, nomeadamente, o seu artigo 9º,</p>
        <p n="6">Considerando que, com vista a assegurar um tratamento uniforme à importação da Comunidade de mercadorias às quais se aplica o Regulamento (CE) nº 3448/93 do Conselho (3), é necessário alterar o Regulamento (CEE) nº 4154/87 da Comissão (4) no que respeita aos métodos de análise para a determinação do teor de matéria gorda proveniente do leite;</p>
        <p n="7">Considerando que, na sequência dos estudos e experiências realizados pelos laboratórios responsáveis por este tipo de determinação, os métodos referidos no artigo 1º do presente regulamento afiguram-se como os mais adequados;</p>
        <p n="8">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer da secção pautal e estatística do Comité do Código Aduaneiro,</p>
        <p n="9">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="10">Artigo 1º</p>
        <p n="11">O nº 3 do artigo 2º do Regulamento (CEE) nº 4154/87 da Comissão passa a ter a seguinte redacção:</p>
        <p n="12">«3. Teor em matérias gordas provenientes do leite</p>
        <p n="13">a) Sem prejuízo do disposto na alínea b) supra, o teor, em peso, de matéria gorda proveniente do leite da mercadoria tal como se apresenta é determinado pela extracção com éter de petróleo precedida pela hidrólise com ácido clorídrico;</p>
        <p n="14">b) Se, na composição da mercadoria, se declaram, para além da matéria gorda proveniente do leite, outras matérias gordas diferentes das provenientes do leite, aplicar-se-á o procedimento seguinte:</p>
        <p n="15">- o teor, em peso, em percentagem de matéria gorda (total) da mercadoria tal como se apresenta, é determinado tal como referido na alínea a) supra,</p>
        <p n="16">- para a determinação das matérias gordas provenientes do leite é aplicado um método que utiliza a extracção com éter de petróleo, procedido por hidrólise pelo ácido clorídrico e seguido por cromatografia em fase gasosa dos estéres metílicos dos ácidos gordos. Sempre que a presença da matéria gorda proveniente do leite seja demonstrada, a sua percentagem calcula-se multiplicando a percentagem de butirato de metilo por 25, sendo o valor assim obtido multiplicado pelo teor total, em peso, em percentagem de matéria gorda da mercadoria tal como se apresenta e dividido por cem.»</p>
        <p n="17">Artigo 2º</p>
        <p n="18">O presente regulamento entra em vigor no vigésimo primeiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 26 de Janeiro de 1998.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Mario MONTI</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">(1) JO L 256 de 7. 9. 1987, p. 1.</p>
        <p n="25">(2) JO L 345 de 16. 12. 1997, p. 44.</p>
        <p n="26">(3) JO L 318 de 20. 12. 1993, p. 18.</p>
        <p n="27">(4) JO L 392 de 31. 12. 1987, p. 19.</p>
      </div>
    </body>
  </text>
</TEI.2>
